		*
		{padding: 0; margin: 0; border:0;}

		body
		{ margin-left: 20px; margin-right: 20px;	background: transparent url(photo/lb_bg_sky.jpg) no-repeat top center fixed; }
		a
		{ color: red; text-decoration: none; }
		a:hover
		{ text-decoration: underline; }
		ul
		{ list-style: none; }

		.fr { float: right; }

		h1,h2,h3 { margin: 10px 0 5px 0; }

		h1 { font-size: 38px; letter-spacing: 5px; text-transform: uppercase;	font-family: Times New Roman, times; font-weight: 100; }
		h1 a { color: #000; text-decoration: none; }
		h1 a:hover { color: red;	text-decoration: none; }
		h2 { font-size: 24px; text-transform: uppercase;	margin: 20px 0 5px 0;	font-weight: lighter; }
		h3 { font-size: 18px; text-transform: uppercase;	font-weight: lighter; }

		#container { overflow: hidden; }

/*		#header p { margin: -10px 0 18px 2px; color:#666; letter-spacing: 6px; }*/
		#header p
		{	margin: -16px 0 18px 2px; color: #f4f4f4; font-size: 24px; letter-spacing:2.5px; font-weight: 100; font-style: italic; font-family: times,Times New Roman, times-roman, georgia, sherif;	}

		#content p { padding: 4px; }
		#content ul { list-style-type: square;	}
		#content ul li { margin-left: 20px; }

		#menu ul li { list-style: none; display: inline; margin: 0 0 0 10px;	font-family: Verdana, Arial; font-size: 11px;	background-color:#3A77AA/*0099CC*/;	padding: 3px 5px; }

		#gallery, #taglist, #lastpics
		{ clear:both; }
		#taglist ul li, #lastpics ul li
		{ float: left; margin-left: 25px; list-style: none; display: block; margin-bottom: 10px;	font-family: Tahoma, Arial;	font-size: 14px; }
		#gallery ul li
		{ margin-left: 25px; list-style: none;	margin-bottom: 5px;	font-family: Tahoma, Arial;	font-size: 14px; }

		#lastpics { text-align: center; }
		#lastpics img { border: 2px solid #666; }
		#lastpics h2, #lastpics p { text-align: left; }
		#lastpics p.navigation { text-align:center; margin: 0 0 10px 0; letter-spacing:-0.5px;}
		#lastpics p.description { text-align:center; margin: 5px 0 15px 0; font-style: italic; }
		#lastpics a img:hover { border: 2px solid red; }

		#comment-form input[type="text"], #comment-form textarea { border: 1px solid #ccc; padding: 3px 2px; border-bottom: 2px solid #ccc; }
		#comment-form input[type="submit"] { padding: 2px 3px; color: #fff; background-color: black; font-family: times new roman, geneva; font-size: 15px; font-weight: lighter; text-transform: uppercase;  }
		#comment-form ul { list-style: none; }
		#comment-form ul li { margin-bottom: 10px; text-transform: uppercase; color: #333; }

		#footer { clear:both; display: block; margin: 15px 0 5px 0; text-align: center; }
		#footer ul li { display: inline; margin: 0 5px 0 5px;	font-family: Verdana, Arial; font-size: 12px;	padding: 3px 5px;	background-color:#3A77AA/*0099CC*/; }
		#footer p { font-size: 11px; color: #333; margin: 15px 0;	font-family: Tahoma, Arial; }


		/* Czcionki */

		#content, #lastpics
		{	font-family: Georgia, Tahoma, Times New Roman;	}

		/*
			Srednio-ciemne tlo:
		*/

		h1,h2,h3,
		h1 a, ul li, #lastpics p, #content p
		{	color: #f4f4f4;	}
		#header p, #footer p, #lastpics p.navigation
		{	color: #87CEEB;	}
		a
		{	color: #F5F5DC;	}
		#lastpics img
		{	border: 2px solid #3A77AA;	}
		#lastpics a img:hover,
		h1 a:hover
/*		{	border-color: #669999;	color: #669999;	}*/
		{	border-color: #E0FFFF;	color: #E0FFFF;	}